
/*---------------------------------
 *  Defaulit Properties
 *---------------------------------*/
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
 
.sliderkit-panel .gathering-txt{display:none;}
.sliderkit-panel-active .gathering-txt{display:block;}


/*---------------------------------
 *  Slider
 *---------------------------------*/
.photosgallery-std{width:538px;height:360px;padding:0;margin:0 auto;}

/* Navbar */
.photosgallery-std .sliderkit-nav{position:relative;top:0;width:522px;padding:15px 8px;background:#e7e7e8;}
.photosgallery-std .sliderkit-nav-clip ul li{float:left;padding:0;}
.photosgallery-std .sliderkit-nav-clip ul li a{display:block;width:118px;height:86px;overflow:hidden;margin:0;padding:0 10px;}

/* Buttons */
.photosgallery-std .sliderkit-btn{position:absolute;top:0;}
.photosgallery-std .sliderkit-btn span{display:none;}
.photosgallery-std .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;cursor:default;}
.photosgallery-std .sliderkit-btn-disable a:hover{cursor:default;}

/* Navbar buttons */
.photosgallery-std .sliderkit-nav .sliderkit-btn a{display:block;width:22px;height:40px;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev{left:20px;top:40px;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-next{right:20px;top:40px;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev a{background:url(../images/thumbnail-arrow-prev.png) no-repeat;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-next a{background:url(../images/thumbnail-arrow-next.png) no-repeat;}



/* Panel */
.photosgallery-std .sliderkit-panels
{
    height: 580px;
    left: 0;
    margin: 0 auto;
    position: relative;
    top:0;
    width: 538px;
	padding:0 0 10px;
	z-index:0;
}

